PERTALIFE - Bug #2974

Error pada template import training
08/13/2024 02:48 PM - Regina Tasya

Status: Closed Start date: 08/13/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas azid

saat ini saat mengimport data training itu ada massage :

= My Master Financial Human Logistic & Business Menu System I .
Warkplage Data FomEr Hesmrs Az i D ekt Search Q e tasya
Import Training
I My Workplace HOME > IMPORT TRAINING
B Master Data
B Financial Accounting BMDCKTABLEFIELD - Template not in correct format on Master Data PHRPAOD46
[ — Import Master Data - Training
W= Performance Management Mastar Datac Training History
Bn Talant Management File Select Excel File to upload @
(® Simulate () Execute
Training Data [ Force Save Dala
Impaort Training
Export Training [ import_]
Training Report Result

I Logistic & Service

I Business Intelligence

I Menu Development

- sudah didownload templatenya melalui export training
- sudah di cek kesesuai kolom tabel fisik dan sdatatablefield kolomnya sama
- sudah diisi kolom yg datanya wajib diisi di exel juga

tabel isian data di PHRPAQ0046
Terima kasih
Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

menu : HR- HR Strategic - training management - import training

History

#1 - 08/13/2024 03:02 PM - Regina Tasya
- File contoh phrpa0046.xIsx added

#2 - 08/13/2024 03:14 PM - Kezia Pawitra Yulianti

untuk kolom training type dan training event, bukan nya itu harus dalam bentuk kode atau object id training catalog ya.
apa memang bisa pakai deskripsi?

Tks
http://remote.minovais.com:61115/

#3 - 08/13/2024 03:47 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , sesuai diskusi yaa sesuai kebutuhan yang mba yaya bilang

makasih

#4 - 08/15/2024 10:37 AM - Regina Tasya

- Status changed from Revise to Assigned

- Assignee changed from Regina Tasya to M Azid Wahyudi

notes: kebututuhan client untuk import employee data di MD Training-pelatihan yang ada di menu hr administration.
namun karena di menu ini juga ada error jadi tetep dikerjakan, namun untuk yang terlebih dahulu di perbaiki di redmine #2977
#5 - 08/16/2024 03:37 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, ini udah bisa ya coba test aja

makasih

#6 - 08/19/2024 09:43 AM - Regina Tasya

- File clipboard-202408190941-xhzbs.png added
- Status changed from QA Test to Closed

= M Master Financial Human Logistic & Business Menu System
g y e . == Search. Q. ° tasya *
Workplace Data Accounting Resource Service D

-

Import Training
I Master Data HOME > IMPORT TRAINING

I Financial Accounting

+ Upload Total Succes: 2 x
I HR Administration

Import Master Data - Training a
I Performance Management
B Talent Management Master Data Training Histary

File Select Excel File to upload @
Training Data . _
() Simulate (@ Execute

Training History OE s o
[ Force Save Data

Export Training
Training Report |m‘

BB Logistic & Service Result R

I Business Intelligence
sudah di test dan sudah berhasil terimakasih mas azid

notes: untuk import sudah berhasil, tinggal maintain data training type di OM jika ingin menggunakan menu import training

Files

clipboard-202408131443-lunii.png 71.3 KB 08/13/2024 Regina Tasya
contoh phrpa0046.xIsx 8.95 KB 08/13/2024 Regina Tasya
clipboard-202408190941-xhzbs.png 62.5 KB 08/19/2024 Regina Tasya
